import { useI18n } from '../../../i18n';
import { FcrButton } from '../../button';
import { FcrIconType } from '../../icon/type';
import { FcrToolTip } from '../../tooltip';
import { jsx as _jsx } from "react/jsx-runtime";
export var End = function End() {
  var t = useI18n();
  var handleClick = function handleClick() {};
  var icon = true ? FcrIconType.FCR_WHITEBOARD_ON : FcrIconType.FCR_WHITEBOARD;
  return /*#__PURE__*/_jsx(FcrToolTip, {
    content: t('fmt_toolbar_button_end'),
    children: /*#__PURE__*/_jsx(FcrButton, {
      shape: "rounded",
      size: "XS",
      styleType: "danger",
      children: t('fmt_toolbar_button_end')
    })
  });
};